﻿/* Contact */
body {
    background-image: url("/assets/images/footer2.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.main-contact {
    display: flex;
    justify-content: space-evenly;
    gap: 20px;
}
    .main-contact a {
        text-decoration: none;
        color: #ee7d4c;
    }

        .main-contact a:hover {
            color: #ee7d4cb3;
        }
    .main-contact > div {
        color: white;
        background-color: rgba(1, 3, 7, 0.262);
        box-shadow: 0 0 5px 0 rgba(199, 213, 242, 0.462);
    }

        .main-contact > div:hover {
            background-color: rgba(1, 3, 7, 0.862);
            cursor: pointer;
            box-shadow: 0 0 10px 0 rgba(199, 213, 242, 0.462);
        }

    .main-contact .card-item {
        display: flex;
        align-items: center;
        padding: 10px;
        gap: 20px;
        border-radius: 5px;
    }

.contact-icon img {
    width: 40px;
    height: 40px;
}

.contact-icon {
    background-color: #ecc901;
    border-radius: 50%;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Contact */

/* form and map*/

form input,
textarea {
    background: rgba(108, 106, 106, 0.1) !important;
    color: white !important;
}

.btn-custom {
    background-color: #ecc901;
    color: #000;
}

    .btn-custom:hover {
        background-color: #ecc901b2;
    }

iframe {
    width: 100%;
}

footer {
    background-color: rgba(0, 0, 0, 0.3) !important;
}

/* form */
